libflac8-1.3.2-alt2.i586.rpm


Advertisement

Description

libflac8 - FLAC shared library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libflac8-1.3.2-alt2.i586.rpm
Package name libflac8
Package version 1.3.2
Package release alt2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 463.56 KB
Installed size 463.56 KB
The libflac package contains a shared library of
functions for manipulating FLAC format audio files.

Alternatives

Package Version Architecture Repository
libflac8-1.3.2-alt2.x86_64.rpm 1.3.2 x86_64 Classic
libflac8 - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libogg.so.0 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libFLAC.so.8 -
libflac = 1.3.2
libflac8 = 1.3.2-alt2:sisyphus+220898.4400.11.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libflac8-1.3.2-alt2.i586.rpm
Source Package flac-1.3.2-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libflac8 rpm package:
    # sudo apt-get install libflac8

Files

Path
/usr/lib/libFLAC.so.8
/usr/lib/libFLAC.so.8.3.0
/usr/share/doc/flac-1.3.2/AUTHORS
/usr/share/doc/flac-1.3.2/COPYING.Xiph
/usr/share/doc/flac-1.3.2/README

Changelog

2019-03-05 - Gleb F-Malinovskiy <glebfm@altlinux.org> 1.3.2-alt2
- Rebuilt without xmms plugin.
2017-10-06 - Anton Farygin <rider@altlinux.ru> 1.3.2-alt1
- 1.3.2
2017-03-15 - Michael Shigorin <mike@altlinux.org> 1.2.1-alt11.1.1
- BOOTSTRAP: introduce xmms knob (on by default),
skip exhaustive tests when bootstrapping
+ NB: this package needs a new maintainer, 1.3.x available
2015-06-11 - Gleb F-Malinovskiy <glebfm@altlinux.org> 1.2.1-alt11.1
- Rebuilt for gcc5 C++11 ABI.
2012-11-13 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.2.1-alt11
- Fixed overflow of destination buffer
2012-09-06 - Dmitry V. Levin <ldv@altlinux.org> 1.2.1-alt10
- Fixed packaging of /usr/share/doc/flac-1.3.2.
2011-03-25 - Alexey Tourbin <at@altlinux.ru> 1.2.1-alt9
- libflac-devel: removed dependency on libogg-devel
2011-03-11 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.2.1-alt7
- Rebuilt for debuginfo
2010-10-23 - Dmitry V. Levin <ldv@altlinux.org> 1.2.1-alt6
- xmms-in-flac: Fixed underlinkage in libxmms-flac.so.
- Cleaned up specfile, enabled test suite.
2009-05-13 - Pavlov Konstantin <thresh@altlinux.ru> 1.2.1-alt5
- Fix build with new libtool.

See Also

Package Description
libflame-5.1.0-alt1.git20140417.2.i586.rpm Formal Linear Algebra Method Environment
libflame-devel-5.1.0-alt1.git20140417.2.i586.rpm Development files of Formal Linear Algebra Method Environment
libflann-1.8.4-alt2_21.i586.rpm Fast Library for Approximate Nearest Neighbors
libflann-devel-1.8.4-alt2_21.i586.rpm Development headers and libraries for flann
libflann-static-1.8.4-alt2_21.i586.rpm Static libraries for flann
libflatbuffers-1.10.0-alt1.i586.rpm Memory Efficient Serialization Library
libflatbuffers-devel-1.10.0-alt1.i586.rpm Memory Efficient Serialization Library
libflatpak-1.4.2-alt1.i586.rpm Libraries for flatpak
libflatpak-devel-1.4.2-alt1.i586.rpm Development files for flatpak
libflatzebra-devel-0.1.6-alt1_8.i586.rpm Headers for developing programs that will use flatzebra
libflatzebra2-0.1.6-alt1_8.i586.rpm Main library for flatzebra
libfli-1.7-alt2_21.i586.rpm Library for FLI CCD Camera & Filter Wheels
libfli-devel-1.7-alt2_21.i586.rpm Libraries, includes, etc. used to develop an application with libfli
libflickcurl-1.26-alt2.i586.rpm C library for the Flickr API
libflickcurl-devel-1.26-alt2.i586.rpm Development files for libflickcurl
Advertisement
Advertisement